@font-face {
  font-family: 'Silka-Bold';
  src: url('../fonts/Silka-Bold.otf') format('opentype');
  font-style: normal;
  text-rendering: optimizeLegibility;
  font-display: swap;
}

@font-face {
  font-family: 'Silka-Medium';
  src: url('../fonts/Silka-Medium.otf') format('opentype');
  font-style: normal;
  text-rendering: optimizeLegibility;
  font-display: swap;
}

@font-face {
  font-family: 'Silka-Regular';
  src: url('../fonts/Silka-Regular.otf') format('opentype');
  font-style: normal;
  text-rendering: optimizeLegibility;
  font-display: swap;
}

@font-face {
  font-family: 'Silka-Light';
  src: url('../fonts/Silka-Light.otf') format('opentype');
  font-style: normal;
  text-rendering: optimizeLegibility;
  font-display: swap;
}

@font-face {
  font-family: 'Silka-LightItalic';
  src: url('../fonts/Silka-LightItalic.otf') format('opentype');
  font-style: normal;
  text-rendering: optimizeLegibility;
  font-display: swap;
}

@font-face {
  font-family: 'Silka-Thin';
  src: url('../fonts/Silka-Thin.otf') format('opentype');
  font-style: normal;
  text-rendering: optimizeLegibility;
  font-display: swap;
}

@font-face {
  font-family: 'Brandon_black';
  src: url('../fonts/Brandon_blk.otf') format('opentype');
  font-style: normal;
  text-rendering: optimizeLegibility;
  font-display: swap;
}

@font-face {
  font-family: 'Brandon_blk';
  src: url('../fonts/Brandon_blk.otf') format('opentype');
  font-style: normal;
  text-rendering: optimizeLegibility;
  font-display: swap;
}

@font-face {
  font-family: 'Brandon_bld';
  src: url('../fonts/Brandon_bld.otf') format('opentype');
  font-style: normal;
  text-rendering: optimizeLegibility;
  font-display: swap;
}

@font-face {
  font-family: 'Brandon_med';
  src: url('../fonts/Brandon_med.otf') format('opentype');
  font-style: normal;
  text-rendering: optimizeLegibility;
  font-display: swap;
}

@font-face {
  font-family: 'Brandon_reg';
  src: url('../fonts/Brandon_reg.otf') format('opentype');
  font-style: normal;
  text-rendering: optimizeLegibility;
  font-display: swap;
}

@font-face {
  font-family: 'Brandon_light';
  src: url('../fonts/Brandon_light.otf') format('opentype');
  font-style: normal;
  text-rendering: optimizeLegibility;
  font-display: swap;
}

@font-face {
  font-family: 'Brandon_light_it';
  src: url('../fonts/Brandon_light_it.otf') format('opentype');
  font-style: normal;
  text-rendering: optimizeLegibility;
  font-display: swap;
}

@font-face {
  font-family: 'Brandon_thin';
  src: url('../fonts/Brandon_thin.otf') format('opentype');
  font-style: normal;
  text-rendering: optimizeLegibility;
  font-display: swap;
}

@font-face {
  font-family: 'Nobile-Regular';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('https://fonts.gstatic.com/s/nobile/v19/m8JTjflSeaOVl1i2Xg.ttf') format('truetype');
}

@font-face {
  font-family: 'Nobile-Medium';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('https://fonts.gstatic.com/s/nobile/v19/m8JQjflSeaOVl1iOqo7zcA.ttf') format('truetype');
}

@font-face {
  font-family: 'Nobile-Bold';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('https://fonts.gstatic.com/s/nobile/v19/m8JQjflSeaOVl1iO4ojzcA.ttf') format('truetype');
}

@font-face {
  font-family: 'AlegreyaSansSC-Thin';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url('https://fonts.gstatic.com/s/alegreyasanssc/v24/mtGn4-RGJqfMvt7P8FUr0Q1j-Hf1Dipl8g.ttf') format('truetype');
}

@font-face {
  font-family: 'AlegreyaSansSC-Regular';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('https://fonts.gstatic.com/s/alegreyasanssc/v24/mtGh4-RGJqfMvt7P8FUr0Q1j-Hf1Nk4.ttf') format('truetype');
}

@font-face {
  font-family: 'AlegreyaSansSC-Medium';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('https://fonts.gstatic.com/s/alegreyasanssc/v24/mtGm4-RGJqfMvt7P8FUr0Q1j-Hf1DrpG0iQ.ttf') format('truetype');
}

@font-face {
  font-family: 'AlegreyaSansSC-Bold';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('https://fonts.gstatic.com/s/alegreyasanssc/v24/mtGm4-RGJqfMvt7P8FUr0Q1j-Hf1DvJA0iQ.ttf') format('truetype');
}

@font-face {
  font-family: 'AlegreyaSansSC-Black';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('https://fonts.gstatic.com/s/alegreyasanssc/v24/mtGm4-RGJqfMvt7P8FUr0Q1j-Hf1DspC0iQ.ttf') format('truetype');
}
